/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.4.9.1599031526
Updated: 2020-09-02 07:25:26

*/

/* karla-regular - latin */
@font-face {
  font-family: 'Karla';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/Karla/karla-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Karla'), local('Karla-Regular'),
       url('fonts/Karla/karla-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Karla/karla-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Karla/karla-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/Karla/karla-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Karla/karla-v13-latin-regular.svg#Karla') format('svg'); /* Legacy iOS */
}
/* karla-italic - latin */
@font-face {
  font-family: 'Karla';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/Karla/karla-v13-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Karla Italic'), local('Karla-Italic'),
       url('fonts/Karla/karla-v13-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Karla/karla-v13-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Karla/karla-v13-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/Karla/karla-v13-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Karla/karla-v13-latin-italic.svg#Karla') format('svg'); /* Legacy iOS */
}
/* karla-700 - latin */
@font-face {
  font-family: 'Karla';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/Karla/karla-v13-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Karla Bold'), local('Karla-Bold'),
       url('fonts/Karla/karla-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Karla/karla-v13-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Karla/karla-v13-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/Karla/karla-v13-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Karla/karla-v13-latin-700.svg#Karla') format('svg'); /* Legacy iOS */
}
/* karla-700italic - latin */
@font-face {
  font-family: 'Karla';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/Karla/karla-v13-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Karla Bold Italic'), local('Karla-BoldItalic'),
       url('fonts/Karla/karla-v13-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Karla/karla-v13-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Karla/karla-v13-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/Karla/karla-v13-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Karla/karla-v13-latin-700italic.svg#Karla') format('svg'); /* Legacy iOS */
}

/* poppins-100 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 100;
  src: url('fonts/Poppins/poppins-v13-latin-100.eot'); /* IE9 Compat Modes */
  src: local('Poppins Thin'), local('Poppins-Thin'),
       url('fonts/Poppins/poppins-v13-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Poppins/poppins-v13-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-100.woff') format('woff'), /* Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Poppins/poppins-v13-latin-100.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-100italic - latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 100;
  src: url('fonts/Poppins/poppins-v13-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local('Poppins Thin Italic'), local('Poppins-ThinItalic'),
       url('fonts/Poppins/poppins-v13-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Poppins/poppins-v13-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Poppins/poppins-v13-latin-100italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-200 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 200;
  src: url('fonts/Poppins/poppins-v13-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Poppins ExtraLight'), local('Poppins-ExtraLight'),
       url('fonts/Poppins/poppins-v13-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Poppins/poppins-v13-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-200.woff') format('woff'), /* Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Poppins/poppins-v13-latin-200.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-200italic - latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 200;
  src: url('fonts/Poppins/poppins-v13-latin-200italic.eot'); /* IE9 Compat Modes */
  src: local('Poppins ExtraLight Italic'), local('Poppins-ExtraLightItalic'),
       url('fonts/Poppins/poppins-v13-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Poppins/poppins-v13-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Poppins/poppins-v13-latin-200italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-300 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/Poppins/poppins-v13-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Poppins Light'), local('Poppins-Light'),
       url('fonts/Poppins/poppins-v13-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Poppins/poppins-v13-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Poppins/poppins-v13-latin-300.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-300italic - latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/Poppins/poppins-v13-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Poppins Light Italic'), local('Poppins-LightItalic'),
       url('fonts/Poppins/poppins-v13-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Poppins/poppins-v13-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Poppins/poppins-v13-latin-300italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-regular - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/Poppins/poppins-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Poppins Regular'), local('Poppins-Regular'),
       url('fonts/Poppins/poppins-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Poppins/poppins-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Poppins/poppins-v13-latin-regular.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-italic - latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/Poppins/poppins-v13-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Poppins Italic'), local('Poppins-Italic'),
       url('fonts/Poppins/poppins-v13-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Poppins/poppins-v13-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Poppins/poppins-v13-latin-italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-500 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/Poppins/poppins-v13-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Poppins Medium'), local('Poppins-Medium'),
       url('fonts/Poppins/poppins-v13-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Poppins/poppins-v13-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Poppins/poppins-v13-latin-500.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-500italic - latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 500;
  src: url('fonts/Poppins/poppins-v13-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Poppins Medium Italic'), local('Poppins-MediumItalic'),
       url('fonts/Poppins/poppins-v13-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Poppins/poppins-v13-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Poppins/poppins-v13-latin-500italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-600 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/Poppins/poppins-v13-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Poppins SemiBold'), local('Poppins-SemiBold'),
       url('fonts/Poppins/poppins-v13-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Poppins/poppins-v13-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Poppins/poppins-v13-latin-600.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-600italic - latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/Poppins/poppins-v13-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Poppins SemiBold Italic'), local('Poppins-SemiBoldItalic'),
       url('fonts/Poppins/poppins-v13-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Poppins/poppins-v13-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Poppins/poppins-v13-latin-600italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-700 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/Poppins/poppins-v13-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Poppins Bold'), local('Poppins-Bold'),
       url('fonts/Poppins/poppins-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Poppins/poppins-v13-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Poppins/poppins-v13-latin-700.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-700italic - latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/Poppins/poppins-v13-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Poppins Bold Italic'), local('Poppins-BoldItalic'),
       url('fonts/Poppins/poppins-v13-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Poppins/poppins-v13-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Poppins/poppins-v13-latin-700italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-800 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/Poppins/poppins-v13-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Poppins ExtraBold'), local('Poppins-ExtraBold'),
       url('fonts/Poppins/poppins-v13-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Poppins/poppins-v13-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-800.woff') format('woff'), /* Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Poppins/poppins-v13-latin-800.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-800italic - latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 800;
  src: url('fonts/Poppins/poppins-v13-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('Poppins ExtraBold Italic'), local('Poppins-ExtraBoldItalic'),
       url('fonts/Poppins/poppins-v13-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Poppins/poppins-v13-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Poppins/poppins-v13-latin-800italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-900 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/Poppins/poppins-v13-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Poppins Black'), local('Poppins-Black'),
       url('fonts/Poppins/poppins-v13-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Poppins/poppins-v13-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-900.woff') format('woff'), /* Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Poppins/poppins-v13-latin-900.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-900italic - latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 900;
  src: url('fonts/Poppins/poppins-v13-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Poppins Black Italic'), local('Poppins-BlackItalic'),
       url('fonts/Poppins/poppins-v13-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Poppins/poppins-v13-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/Poppins/poppins-v13-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Poppins/poppins-v13-latin-900italic.svg#Poppins') format('svg'); /* Legacy iOS */
}

.loading {
	background: url('images/loading.gif') 0 0 no-repeat;
	width: 32px;
	height: 32px;
	margin: 50px auto;
}

img.scroll-more {
	position: absolute;
	bottom: 0;
	right: 6vw;
	display: none;
}

.home-video-slider .scroll-more,
.brand-hero-video .scroll-more {
	display: block;
}

#page-container {
	background: #fff;
}

#global-brands {
	padding: 0 !important;
	margin-bottom: 25px;
}

#global-brands .et_pb_row {
	width: 100%;
	max-width: 100%;
	padding: 0px;
}

#global-brands .addtoany_share_save_container {
	display: none;
}

.container.et_menu_container {
	width: 100% !important;
	max-width: 100% !important;
	padding: 0px !important;
}

.brand-page .brand-hero-video figure.aligncenter {
	text-align: center;
}
.brand-page .brand-hero-video figure {
	margin-top: 20px;
}

.brand-page .erosnow.brand-hero-video figure {
	margin-top: 2vw;
}

/* @media (min-width: 992px) {
.brand-page .container, .container-lg, .container-md, .container-sm {
			max-width: 1140px;
	}
} */
.home-video-slider{
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif!important;
	font-weight: 600!important;
	text-transform: uppercase!important;
	font-size: 81px!important;
	line-height: 1em!important;
	text-align: left!important;
	height: 100vh;
	width: 100vw;	
	padding: 0px !important;
}
.home-video-slider .mx-auto {
	padding: 0 !important;
}

.home-brands .home-video-slider .wp-block-group__inner-container {
	margin-top: 90px;
}
.home-brands .home-video-slider.brand-video-takeover .wp-block-group__inner-container {
	margin-top: 15px;
}

.home-brands .home-video-slider.brand-video-takeover.erosnow .wp-block-group__inner-container {
	margin-top: 2vw;
}

.home-brands .home-video-slider.brand-video-takeover p{
  max-width: 50%;
  text-align: center !important;
  margin: 0 auto;
}

.home-brands .erosnow.home-video-slider p {
	max-width: 35vw;
}

@media screen and (max-width: 1206px) {
	.brand-page .erosnow.brand-hero-video figure{
		margin-top: 0;
	}
	.home-brands .home-video-slider.brand-video-takeover.erosnow .wp-block-group__inner-container {
		margin-top: -2vw;
	}
}
	
@media screen and (max-width: 767px) {
	img.scroll-more {
		right: 30px;
	}

	.brand-page .brand-hero-video figure {
		margin-top: 50px;
	}
	.brand-page .erosnow.brand-hero-video figure {
		margin-top: 60px;
	}
	.home-brands .home-video-slider .wp-block-group__inner-container {
		margin-top: 14vw;
	}	
	.home-brands .home-video-slider.brand-video-takeover p {
		max-width: 80%;
	}
	.home-brands .erosnow.home-video-slider p {
		max-width: 60%;
		margin-top: 20px;
	}

	.home-brands .home-video-slider.brand-video-takeover.erosnow .wp-block-group__inner-container {
		margin-top: 9vw;
	}

	.home-video-slider  {
			font-size: 10vw!important;
	}

	.home-brands .home-video-slider.brand-video-takeover .wp-block-group__inner-container {
		margin-top: 50px;
	}
}

@media screen and (max-width: 567px) {
	.home-brands .erosnow.home-video-slider p {
		max-width: 80%;
	}
	.home-brands .home-video-slider.brand-video-takeover.erosnow .wp-block-group__inner-container {
		margin-top: 17vw;
	}

}
@media (min-width: 992px) {
	.home-video-slider{
		font-size: 81px;
	}
}

.home-video-slider .wp-block-cover__inner-container {
	width: 1080px;
}
@media (max-width: 1200px) {
	.home-video-slider .wp-block-cover__inner-container {
		width: 100%;
		margin-left: 5vw;
	}
	.brand-video-takeover.home-video-slider .wp-block-cover__inner-container {
		margin-left: 0;
	}
}


.brand-page #content-area {
	background: #fff;
}

div.video_overlays{
  top: 0;
  left: 0;
}

div.video_overlays img{
  max-width: 35%!important;
}

@media (min-width:600px) and (max-width:781px) {
 .wp-block-column{
   flex-basis: inherit!important;
 }
}

#JS-video-tiles {
	justify-content: space-between;
}

div.video_tile_container{
  padding-left: 0px;
  padding-right: 0px;
  margin-top: 5px;
  /* height: 350px; */
  cursor: pointer;
  /* transition: all 1s ease-in-out; */
}

.video_tile_container:first-of-type,
.video_tile_container:nth-of-type(4){
  padding-left: 0;
  padding-right: 0;
}

.video_tile_container:nth-of-type(3),
.video_tile_container:last-of-type{
  padding-right: 0;
  padding-left: 0;
}
@media screen and (min-width: 992px) {
	.video_tile_container.col-lg-4 {
		flex: 0 0 33.033333%;
		max-width: 33.033333%;		
	}
	
}
@media screen and (max-width: 991px) {
	.video_tile_container:first-of-type,
	.video_tile_container:nth-of-type(4),
	.video_tile_container:nth-of-type(3),
	.video_tile_container:last-of-type	{
		padding-left: 0;
		padding-right: 0;
	}
	
}


.video_tile{
	position: relative;
background-size: cover;
background-position: 50%;
height: 100%;
width: 100%;
display: flex;
justify-content: center;
align-items: center;


 }

 

 .video_tile_overlay{
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		background: rgba(0, 0, 0, 0.4);
		pointer-events: none;
		display: flex;
		justify-content: center;
		align-items: center;
		text-align: center;
		z-index: 100;
		transition: background ease 0.3s;
 }

 .video_tile_container:hover .video_tile_overlay{
   background: rgb(0,0,0,0);
 }

 .video_tile_overlay img{
	 max-width: 25%;
	 max-width: 50%;
 }

 .erosnow .video_tile_overlay img {
	max-width: 32%;
	 max-height: 10%
 }

 .erosmotion .video_tile_overlay img {
	max-height: 30%;
 }

 .erosstxint .video_tile_overlay img {
	max-height: 27%;
 }

 .stxfilms .video_tile_overlay img {
	max-height: 22%;
 }

 .stxtv .video_tile_overlay img {
	max-height: 22%;
 }
 .stxalt .video_tile_overlay img{
	max-height: 22%;
 }

@media screen and (max-width: 991px) {
	.video_tile_overlay img{
		max-height: 25%;
		max-width: 50%;
	}
}

 .is-active{
   width: 100vw;
   max-width: 100vw;
   height: 100vh;
   /* display: block; */
   /* flex-basis: 100%; */
   /* height: auto; */
   /* overflow: visible; */
   /* transform: scale(1,1) */
 }

 #ajax_video_overlay{
   position: fixed;
   top: 0;
   left: 0;
   height: 100vh;
   width: 100vw;
   background-color: rgba(0,0,0,0.3);
 }

 .vid-tile{
   z-index: 99!important;
 }

 .vid{
   visibility: hidden;
 }


 /* override default divi style */
 #main-content .container::before{
   display: none!important;
 }
 
 #main-header{
  /* position: absolute;
  background: black!important;
  line-height: 23px;
font-weight: 500;
top: 0;
width: 100%;
display: block; */
}

img#logo{
  max-height: 31%!important;
}

.ajaxPage #main-header{
  background-color: rgba(2,2,2,0);
}

/* .ajaxPage .wp-block-cover__video-background{
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(-88px);
} */


.corporate-row {
	max-width: 1200px;
	margin: 0 auto !important;
}
.corporate-row div{
	text-align: center;
	padding: 27px 0 !important;
	width: 170px;
	display: flex;
	align-items: center;
	flex-direction: column;	
	justify-content: flex-start;
}

.corporate-row div.tree-break {
	flex: 0 0 100%;
	max-width: 100%;
	height: 0 !important;
	padding: 0 !important;
	width: 100% !important;	
}

.corporate-headshot p {
	min-width: 260px;
}

.corporate-row div p{
  font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
  font-size: 14px;
  color: #000;
  font-weight: 500;
	line-height: 1.3em;
	white-space: nowrap;
}

@media (max-width: 479px) {
	.corporate-row div p {
    font-size: 10px;
    white-space: normal;
    line-height: 1.3em;
		padding-bottom: 20px;
		min-width: auto;
	}
}


.corporate-row .person-name{
  font-weight: 700;
  padding-bottom: 5px;
}

.corporate-headshot.rowcount-1 {
	flex: 0 0 100%;
	max-width: 100%;
}

.corporate-headshot.rowcount-2 {
	flex: 0 0 50%;
	max-width: 50%;
}


@media (min-width: 992px) {



	.corporate-headshot.rowcount-3 {
		flex: 0 0 21%;
		max-width: 21%;
	}
	
	.corporate-row.max-columns-3 .corporate-headshot.rowcount-3{
		flex: 0 0 25%;
		max-width: 25%;
	}

	.corporate-headshot.rowcount-2 {
		flex: 0 0 25%;
		max-width: 25%;
	}
	
	/* .first.rowcount-2 {
		padding-left: 15% !important;
	}
	.second.rowcount-2 {
		padding-right: 15% !important;
	} */


	/* .max-columns-4 .first.rowcount-3 {
		padding-left: 20% !important;
	}
	.max-columns-4 .last.rowcount-3 {
		padding-right: 33.33% !important;
	}
	.max-columns-4 .first.rowcount-3  p {
		margin-left: -30%;
	}
	.max-columns-4 .second.rowcount-3 {
		margin-right: -2vw !important;
	}
	.max-columns-4 .last.rowcount-3  p {
    margin-left: -40px;		
	} */

	/* .max-columns-4 .first.rowcount-2 {
		padding-left: 25% !important;
	}
	.max-columns-4 .second.rowcount-2 {
		padding-right: 25% !important;
	} */


}

@media (max-width: 575px) {
	.col-xs-6 {
			flex: 0 0 50%;
			max-width: 50%;
	}
}

@media (max-width: 340px) {
	.corporate-headshot {
			flex: 0 0 100% !important;
			max-width: 100% !important;
	}
}


@media (max-width: 991px) {
	.corporate-row div.tree-break {
		display: none;
	}
	.corporate-headshot.col-custom-6 {
		flex: 0 0 50%;
		max-width: 50%;
	}
	.corporate-headshot.rowcount-5 {
		flex: 0 0 50%;
		max-width: 50%;
	}
	.corporate-row div {
		padding: 0px 0 20px !important;
	}
	.rowcount-5 p {
		margin-left: 0;
	}
}


@media (min-width: 981px) {
	.corporate-headshot {
		flex-wrap: nowrap;
	}
	.corporate-headshot.col-lg-2 {
		flex: 0 0 17%;
		max-width: 17%;
		min-width: 190px;
	}
}

.corporate-row img {
	margin-bottom: 18px;
	min-width: 170px;
	max-width: 170px;
}


.brand-page .section-header {
	margin-top: 4rem !important;
	margin-bottom: 1.7rem !important;
}

@media screen and (max-width: 567px) {
	.corporate-row img {
		margin-bottom: 25px;
	}

	.brand-page .section-header {
		margin-top: 4.5rem !important;
		margin-bottom: 1rem !important;
	}
	
	.corporate-row div{
		padding: 17px 0 0 !important;
	}
	.page-template-page-brand .container.wp-block-group {
		padding-left: 5px;
		padding-right: 5px;
	}
		
}

.section-header h1{
font-size: 40px;
font-weight: 600;

}

@media screen and (max-width: 767px) {
	.section-header h1 {
		font-size: 30px!important;
		line-height: 1.2em;
	}
	.brand-hero-video .wp-block-cover__inner-container {
		width: 100%;
	}
}

.brand-hero-video {
	min-height: 100vh!important;
	height: 100vh!important;	
}

p.brand-page-content{
	font-family: 'Karla',Helvetica,Arial,Lucida,sans-serif;
	font-size: 24px;
	line-height: 1.5em;
	color: #333;
}

.brand-page .wp-block-group .container {
	padding-left: 0;
	padding-right: 0;
}

.page-template-page-brand .container.wp-block-group  {
	padding-top: 25px;
}

.press-carousel-header {
	margin-top: 25px;
}

.home-page-section .press-carousel-header {
	padding: 0px 0 10px !important;
}

.press-carousel-header.et_pb_section {
	padding: 0;
}

.press-carousel-header .et_pb_row {
	padding: 30px 0 0 !important;
}

.home-page-section .press-carousel-header .et_pb_row {
	padding: 10px 0 0 !important;

}

.global-brands .press-carousel-header .et_pb_row {
	padding: 0 0 0 !important;
}

.landing-page-section {
	padding: 0 !important;
}
/* .brand-page .brand-hero-video .wp-block-image img {
	max-width: 40%;
} */
.brand-page .brand-hero-video.erosmotion .wp-block-image img,
.brand-page .brand-hero-video.erosstxint .wp-block-image img,
.brand-page .brand-hero-video.stxfilms .wp-block-image img,
.brand-page .brand-hero-video.stxtv .wp-block-image img,
.brand-page .brand-hero-video.stxalt .wp-block-image img {
	max-width: 100%;
}

.brand-page .brand-hero-video.erosnow .wp-block-image img {
	width: 36vw;
	max-width: 721px;
}

.brand-page .container,
#global-brands.brand-takeover .container {
	width: 80%;
	max-width: 1080px;
}

#main-footer .container {
	width: 80% !important;
}

@media screen and (max-width: 768px) {
	.brand-page .brand-hero-video.erosnow .wp-block-image img {
		max-width: 100%;
		width: auto;
	}
	.brand-video-takeover p,
	.brand-hero-video figure {
			max-width: 70%;
	}
	p.brand-page-content {
		font-size: 20px!important;
		padding: 0 2vw;

	}
	.brand-page .container {
		width: 90%;
	}

}
@media screen and (max-width: 567px) {
	.brand-video-takeover p,
	.brand-hero-video figure {
			max-width: 90%;
	}
	p.brand-page-content {
		max-width: 85vw;
		font-size: 20px!important;
		margin: auto;
	}
	.brand-page .container {
		width: 100%;
	}

/* 	#global-brands .erosnow { order: 1; }
	#global-brands .stxfilms { order: 2; }
	#global-brands .erosmotion { order: 3; }
	#global-brands .stxtv { order: 4; }
	#global-brands .erosstxint { order: 5; }
	#global-brands .stxalt { order: 6; } */
	
}
